.pagina
	-ms-grid-rows: auto 1fr
	grid-template-rows: auto 1fr
	-ms-grid-columns: 1fr
	grid-template-columns: 1fr
	justify-items: center
	-ms-flex-align: end
	align-items: end

.fondo
	-ms-grid-column: 1
	-ms-grid-column-span: 1
	grid-column: 1/2
	-ms-grid-row: 1
	-ms-grid-row-span: 3
	grid-row: 1/4
	z-index: 0
	height: 100%
	width: 100%
	justify-self: stretch
	align-self: stretch
	pointer-events: none

.header
	position: relative
	-ms-grid-column: 1
	-ms-grid-column-span: 2
	grid-column: 1/2
	-ms-grid-row: 1
	-ms-grid-row-span: 1
	grid-row: 1/2
	align-self: start
	z-index: 1

.main
	position: relative
	-ms-grid-column: 1
	-ms-grid-column-span: 1
	grid-column: 1/2
	-ms-grid-row: 2
	-ms-grid-row-span: 2
	grid-row: 2/3
	z-index: 1

.footer
	position: relative
	-ms-grid-column: 1
	-ms-grid-column-span: 1
	grid-column: 1/2
	-ms-grid-row: 2
	-ms-grid-row-span: 1
	grid-row: 3/4
	z-index: 1

$ancho-movil: 768px
@media (min-width: $ancho-movil)
	.pagina
		justify-items: end
		-ms-flex-align: start
		align-items: start

	.header
		-ms-grid-column-align: center
		justify-self: center
